body {
  /* font-family: sans-serif; */
  /* font: Helvetica; */
}

h2 {
  text-align: center;
}

.counties {
  fill: none;
}

.states {
  stroke: white;
  stroke-linejoin: round;
  opacity: 0.5;
  /* fill: #afd4d8; */
  /* fill: #2c3e50; */
  fill: #5a5b5b;
}

.countcircle {
  fill: #f79d74;
  stroke: #f48553;
  opacity: 0.8;
}

.selected-state {
  stroke-width: 4px;
  stroke-linejoin: round;
  opacity: 1;
}

/* .d3-tip span {
  line-height: 1;
  font-weight: bold;
  padding: 12px;
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
  border-radius: 2px;
  pointer-events: none;
} */

.paths {
  fill: white;
}

.flex-container {
  display: -webkit-flex;
  display: flex;
  /* flex-direction: column; */
  justify-content: center;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  align-items: center;

  /* width: 1400px; */
  width: 100%;
  /* height: 900px; */
  /* background-color: white; */
}

#right-column {
  /* background-color: white; */
  /* width: 500px; */
  width: 40%;
  max-width: 350px;
  min-width: 300px;

  /* align-self: flex-start; */

  height: 100%;
  margin: 10px;
  padding: 0px 10px;

  /* margin: auto; */

  /* display: flex; */
  /* flex-direction: column;
  justify-content: center; */
  /* flex-flow: row wrap; */
}

#left-column {
  /* background-color: white; */
  /* margin: 10px; */
  /* padding: 20px; */
  text-align: right;
  vertical-align: middle;

  /* align-self: flex-end; */
  width: 40%;
  min-width: 300px;
  max-width: 400px;

  height: 100%;
  /* display: flex; */
  /* flex-direction: column;
  justify-content: center;
  flex-flow: row wrap; */
}

#map-container {
  margin: 5px;
  padding: 0px;
  /* height: 100%; */
  /* min-height: 200px; */

  /* border:2px solid #d0d0d0; */
  /* border-radius: 5px; */
}

#bezirk-title {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 5px;
  height: 50px;
  vertical-align: middle;
}

.subtitle {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  margin-bottom: 20px;
}

.date-label {
  display: inline-block;
  position: relative;
  top: -4px;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: rgb(232, 232, 232);
  margin-right: 13px;
  padding-right: 10px;
}

.svg-container {
  display: inline-block;
  position: relative;
  width: 100%;
  /* aspect ratio */
  /* padding-bottom: 100%;  */
  vertical-align: top;
  overflow: hidden;
}
.svg-content-responsive {
  display: inline-block;
  position: absolute;
  top: 10px;
  left: 0;
}

/* .chart div {
  background-color: steelblue;
  padding: 5px;
  margin: 2px;
  margin-top: 2px;
  color: white;
} */

.chart {
  margin: 20px;
  margin-bottom: 0px;
  margin-top: 0px;
}

.chart-title {
  margin-left: 40px;
  margin-top: 5px;
}

.axis-label {
  margin-left: 30px;
  margin-top: 0px;
}

.map-description {
  max-width: 800px;
}

.cont {
  width: 500px;
  margin: 3px 0 0 5px;
  /* display: inline-block; */
  display: flex;
  align-items: center;
}

rect.bar {
  /* color: steelblue; */
  /* padding: 3px; */
  /* height: 5px; */
  opacity: 1;
  /* margin: 10px; */
  /* margin-top: 2px; */
  /* color: white; */
  /* display: inline-block; */
}

.endcircle {
  fill: "grey";
  stroke: "grey";
  fill-opacity: 0.5;
  stroke: "lightblue";
  /* width: 100px; */
  /* height: 100px; */
}

.label {
  /* display: inline-block; */
  /* font-weight: bold; */
  font-size: 18px;
}

.labelbubbles {
  /* display: inline-block; */
  font-size: 11px;
  fill: white;
}

/* .axis, */
.axis path,
.axis line {
  /* fill: black; */
  fill: none;
  stroke: black;
  stroke-width: 2px;
  shape-rendering: crispEdges;
}

/* path.domain { */
/* stroke-width: 2px; */
/* } */

.axis text {
  /* font-family: sans-serif; */
  font-size: 12px;
}

.tableheader {
  font-size: 18px;
}
